.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col,
.col-auto,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm,
.col-sm-auto,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md,
.col-md-auto,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg,
.col-lg-auto,
.col-xl-1,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl,
.col-xl-auto,
.col-xxl-1,
.col-xxl-2,
.col-xxl-3,
.col-xxl-4,
.col-xxl-5,
.col-xxl-6,
.col-xxl-7,
.col-xxl-8,
.col-xxl-9,
.col-xxl-10,
.col-xxl-11,
.col-xxl-12,
.col-xxl,
.col-xxl-auto {
  margin-bottom: 20px;
}

:root {
  --btn-primary: #02B1BC;
  --btn-hover: #02b1bc96;
  --danger: red;
}

.btn.btn-primary {
  background-color: var(--btn-primary);
}

.react-datepicker,
.react-datepicker__header,
.react-datepicker__time-box {
  background-color: var(--btn-primary) !important;
}

.btn-check:checked+.btn.btn-primary,
.btn-check:active+.btn.btn-primary,
.btn.btn-primary:focus:not(.btn-active),
.btn.btn-primary:hover:not(.btn-active),
.btn.btn-primary:active:not(.btn-active),
.btn.btn-primary.active,
.btn.btn-primary.show,
.show>.btn.btn-primary {
  background-color: var(--btn-hover) !important;
}

.breadcrumb-item.active {
  color: var(--btn-primary) !important;
}

label {
  margin-bottom: 10px;
}

.header-fixed.toolbar-fixed .wrapper {
  padding-top: calc(0px + var(--kt-toolbar-height)) !important;
}

.danger {
  color: red;
}

.form-control.form-control-solid {
  background-color: #ffffff;
  border-color: #e4e6ef;
}

input {
  padding: 0.75rem 1rem;
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 1.5;
  color: #181c32;
  background-color: #ffffff;
  background-clip: padding-box;
  border: 1px solid #e4e6ef;
  appearance: none;
  border-radius: 0.475rem;
  width: 100%;
}

.card-box {
  box-shadow: 0px 0px 30px 0px rgb(82 63 105 / 5%);
  background-color: #ffffff;
  background-clip: border-box;
  border: 1px solid #EBEDF3;
  border-radius: 0.42rem;
  padding: 20px;
}

.css-1s2u09g-control {
  min-height: 42px !important;
}

.fieldarray-ctr input {
  width: 95%;
  padding: 0.75rem 1rem;
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 1.5;
  color: #181c32;
  background-color: #ffffff;
  background-clip: padding-box;
  border: 1px solid #e4e6ef;
  appearance: none;
  border-radius: 0.475rem;
  margin-bottom: 20px;
}

.fieldarray-ctr input:focus {
  color: #181c32;
  background-color: #ffffff;
  border-color: #b5b5c3;
  outline: 0;
}

.fieldarray-ctr i {
  font-size: 22px;
  margin-left: 10px;
}

.breadcrumbCtr {
  float: right;
}

.is-invalid .css-1s2u09g-control {
  border-color: var(--danger);
}

.is-valid .css-1s2u09g-control {
  border-color: #50cd89;
}

.card {
  height: -moz-calc(100% - (20px + 30px));
  height: -webkit-calc(100% - (20px + 30px));
  height: calc(100% - (20px + 30px));
  display: block
}

.card .card-header {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: wrap;
  min-height: 0px;
  padding: 15px 2.25rem;
  background-color: transparent;
}

.reportfilter-Ctr .card-body {
  margin: 0 auto;
  width: 50%;
}

.profile-img {
  border: 3px solid #ffffff;
  -webkit-box-shadow: 0 0.5rem 1.5rem 0.5rem rgb(0 0 0 / 8%);
  box-shadow: 0 0.5rem 1.5rem 0.5rem rgb(0 0 0 / 8%);
  width: 150px;
  height: 150px;
  border-radius: 0.42rem;
}

.login.login-1 .login-form {
  width: 100%;
  max-width: 400px;
}

.text-right {
  text-align: right;
}

.header-select .css-1s2u09g-control:hover {
  border-color: hsl(0deg 0% 82%);
}

.header-select .css-1s2u09g-control {
  border-color: hsl(0deg 0% 80% / 0%);
}

.header-select .css-qc6sy-singleValue {
  color: var(--btn-primary);
}

.aside-dark .menu .menu-item .menu-link.active .menu-icon .svg-icon svg [fill]:not(.permanent):not(g) {
  transition: fill 0.3s ease;
  fill: var(--btn-primary);
}

.aside-dark .menu .menu-item.hover>.menu-link:not(.disabled):not(.active) .menu-icon .svg-icon svg [fill]:not(.permanent):not(g),
.aside-dark .menu .menu-item .menu-link:hover:not(.disabled):not(.active) .menu-icon .svg-icon svg [fill]:not(.permanent):not(g) {
  fill: var(--btn-primary);
}

/* 
.login-bg {
  width: 500px;
} */